CIRRUS(__drivermansuffix__)

NAME
cirrus - Cirrus Logic video driver

SYNOPSIS
Section "Device"
  Identifier "devname"
  Driver "cirrus"
  ...
EndSection

DESCRIPTION
cirrus is an __xservername__ driver for Cirrus Logic video chips. THIS MAN PAGE NEEDS TO BE FILLED IN.

SUPPORTED HARDWARE
The cirrus driver supports...

CONFIGURATION DETAILS
Please refer to __xconfigfile__(__filemansuffix__) for general configuration details. This section only covers configuration details specific to this driver.

SEE ALSO
__xservername__(__appmansuffix__), __xconfigfile__(__filemansuffix__), xorgconfig(__appmansuffix__), Xserver(__appmansuffix__), X(__miscmansuffix__)

AUTHORS
Authors include: ...